<?php 
include("dbcon.php");

$nameid = $_POST['datapost'];

$query = "select * from tbl_category where manudist_id = $nameid";
 $result = mysqli_query($con,$query);
 
 while($row = mysqli_fetch_array($result)){?>
	
	 <option value="<?php echo $row['cat_id'];?>"><?php echo $row['category_name'];?></option>
	 <?php
 }

?>